diff debian/prerm @ 330:56c3a43af1d5 noffle

[svn] small bugfixes
author godisch
date Tue, 25 Feb 2003 19:15:27 +0000
parents c36eb2596531
children a23b37308063
line wrap: on
line diff
--- a/debian/prerm	Mon Feb 24 06:30:36 2003 +0000
+++ b/debian/prerm	Tue Feb 25 19:15:27 2003 +0000
@@ -1,5 +1,5 @@
 #!/bin/sh
-# $Id: prerm 460 2003-02-23 15:16:46Z godisch $
+# $Id: prerm 465 2003-02-25 19:15:27Z godisch $
 
 set -e
 . /usr/share/debconf/confmodule
@@ -14,7 +14,7 @@
 if [ -e /usr/share/debconf/confmodule ]; then
 	db_get noffle/port || RET=""
 	port="$RET"
-	[ -z "$port" -o "$port" = 119 ] && port=nntp
+	[ -z "$port" -o "$port" = 119 ] && port=nntp || :
 	update-inetd --disable $port
 fi